<?php

/**
 * Define the internationalization functionality
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @link       mailto:taras.sych@gmail.com
 * @since      1.0.0
 *
 * @package    Woo_Floating_Wishlist
 * @subpackage Woo_Floating_Wishlist/includes
 */

/**
 * Define the internationalization functionality.
 *
 * Loads and defines the internationalization files for this plugin
 * so that it is ready for translation.
 *
 * @since      1.0.0
 * @package    Woo_Floating_Wishlist
 * @subpackage Woo_Floating_Wishlist/includes
 * @author     Taras Sych <taras.sych@gmail.com>
 */
class Woo_Floating_Wishlist_i18n {


	/**
	 * Load the plugin text domain for translation.
	 *
	 * @since    1.0.0
	 */
	public function load_plugin_textdomain() {

		load_plugin_textdomain(
			'woo-floating-wishlist',
			false,
			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'
		);

	}



}
